<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="Style_4.css">
  <title>Exercise 4</title>
</head>
<body>
  <div class="a"></div>
  <div class="b"></div>
</body>
</html>